@charset "utf-8";
/* CSS Document */
@-ms-viewport{
  width: device-width;
}

body	{
	margin:0;
	padding:0;	
	font-family: Helvetica, Arial, sans-serif;
	font-size:15px;
	font-weight:normal;
	background-color:#000;
	color: #ffffff;
	line-height:20px;
}


#header	{
	margin:0px auto;
	padding:0px;
	height: 200px;
}

.logo	{
	width: 216px;
	height: 77px;
	float: left;
	margin-left: 0px;
	margin-top: 15px;
}
.sns{
	width: 400px;
	height:46px;
	float: right;
	margin-right: -30px;
	margin-top: 25px;
	margin-bottom: -20px;
}

#page{
	width:100%;
	height:100%;
	margin:0px auto;
    position: relative;
    overflow: hidden;
    min-width: 1150px;
    max-width: 2000px;
	margin: 0 auto;
    background: #fff url(https://img.koggames.com/ES/microsite/20210113/images/bg-noah.jpg) no-repeat;
    background-size: cover;
	background-position: top;
	max-height:3800px;
}
#gagunb {
	position:relative;
	z-index:4;
    overflow: hidden;
    min-width: 1150px;
    max-width: 2000px;
    min-height: 45px;
    margin:0px auto;
	padding:0px;
}
#gfooter {
	position:relative;
	z-index:4;
    overflow: hidden;
    min-width: 1150px;
    max-width: 2000px;
    min-height: 144px;
    margin: 0 auto;
}
#menu{
	margin: -7.5rem auto 0;
    width: 100%;
    text-align: center;
    position: absolute;
}
#menu a{
	text-decoration: none !important;
}
#menu img{
	width: 300px;
}
#content {
	font-family: sans-serif;
    color: #fff;
    font-size: 1rem;
    line-height: normal;
    height: 100%;
    width: 1050px;
    margin: -2rem auto 2rem;
}
a.img-logo{
	display: table;
	position: relative;
	margin: 0 auto;
	top: -200px;
}
a.img-logo img{
    width: 300px;
}
#masthead h1{
    text-align: center;
    line-height: 1;
    position: relative;
    bottom: -20rem;
}
#content h1{
	color: #fcb71d;
	text-transform: uppercase;
	font-size: 28px;
	font-weight: bold;
	font-family: serif;
	text-shadow: 1px 0px 0px;
}
#content p {
    color: #fff;
	margin: 0px;
	text-align: center;
}
#content h2{
    color: #ffd753;
	margin-bottom: 0px;
}
#content img.noah-preview{
    max-width: 1030px;
	margin: 0 auto 10px;
}
#content img.title{
	max-width: 100%;
}
#content ul.path{
	margin-top: 3rem;
}
#content ul.path li.base{
	position: relative;
    left: -22rem;
}
#content ul.path li.second-revenger{
	position: relative;
    left: -29rem;
}
#content ul.path li.silent-shadow{
	position: relative;
    left: -30rem;
}
#content ul.path li.liberator{
	position: relative;
    left: -23rem;
}
#content ul.path li img{
    border: 7px solid #343dc8;
    border-radius: 5rem;
	cursor: pointer;
    margin-bottom: 5rem;
	width: 80px;
}
#content ul.path li.active img, #content ul.path li img:hover{
	border: 7px solid #fff;
	box-shadow: 0px 0px 8px 1px #fff;
}
#content .job-description{
	position: relative;
}
#content .job-description .desc{
    position: absolute;
    top: 8rem;
    width: 50%;
    left: 12rem;
	z-index: 1;
	display: none;
}
#content .job-description .desc.active{
	display: block;
}
#content .job-description .desc h1{
	color: #fff !important;
	font-family: 'Cinzel Decorative', cursive;
}
#content .job-description .desc h1>span{
	font-size: 1rem;
	text-transform: lowercase;
	letter-spacing: 1px;
}
#content .job-description .desc h1, #content .job-description .desc p{
	color: #6590ff;
    text-align: left;
}
#content .job-description .img-preview img{
	visibility: hidden;
    opacity: 0;
    transform: scale(.1);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
	position: absolute;
    top: -1rem;
    right: -20rem;
    width: 70%;
}
#content .job-description .img-preview img.show{
	display: block;
	visibility: visible;
    opacity: 1;
    transform: scale(1);
}
.owl-carousel .owl-item .item img {
	width: 650px;
    margin-top: 6rem;
}
.owl-carousel .owl-stage .owl-item.active.center{
	z-index: 1;
}
.owl-carousel .owl-stage .owl-item.active.center p{
	display: block;
}
.owl-carousel .owl-stage .owl-item p{
	display: none;
	background: #000;
    color: #2dc1ff !important;
	font-family: serif;
    padding: .5rem;
    position: absolute;
    z-index: 10;
    bottom: 1.2rem;
    right: -15.5rem;
    width: 100%;
	text-transform: uppercase;
}
.owl-carousel .owl-stage .owl-item.active.center img{
	background: url(https://img.koggames.com/ES/microsite/20210113/images/area-frame.png) no-repeat;
    background-position: center;
    background-size: 100% 100%;
    left: -270px;
	margin-top: 0;
    width: 850px;
	padding: 1rem;
    position: relative;
}
.owl-carousel .owl-nav{
	top: 50%;
    position: absolute;
	width:100%
}
.owl-carousel .owl-nav button.owl-prev img{
	left: 0;
    position: absolute;
}
.owl-carousel .owl-nav button.owl-next img{
	right: 0;
    position: absolute;
}
ul.area-list.left{
	text-align: left !important;
}
ul.area-list.right{
	text-align: right !important;
}
ul.area-list li.active{
	box-shadow: 0px 0px 6px 0px #fff;
	-webkit-filter: grayscale(0);
    filter: grayscale(0);
}
ul.area-list li{
	cursor: pointer;
	display: inline-block;
	-webkit-filter: grayscale(100);
    filter: grayscale(100);
	margin: 0 3px;
}
.table_01 {
	color: #0eb8ff;
	background: #020a23;
}
.table_01 tr td strong{
	display:block;
	text-align: left;
}
.table_01 tr td span.item-name{
	position: relative;
    top: -1.5rem;
	text-align: left;
    display: inline-table;
}
.table_02{
	width: 100%;
    margin: 0 auto;
	font-size: .9rem;
}
.table_02 tr{
	vertical-align: top;
}
.table_02 tr th{
	color: #3cf4ff;
    text-transform: uppercase;
    font-family: serif;
    font-size: 1.1rem;
    background: #112b74;
    padding: .5rem 0;
}
.table_02 tr td{
	padding: .5rem;
	background: #020a23;
	vertical-align: middle;
	color: #06ebff;
}
.table_02 tr:nth-child(even) td{
	color: #466ef3 !important;
}
.table_02 tr td.left{
	text-align: left;
}
.table_02 tr td span.rewards{
    position: relative;
    top: -2.5rem;
    margin-left: 4.5rem;
    display: block;
	height: 5px;
}
.check{
    color: #45d114;
    font-weight: bolder;
    margin-right: .5rem;
    text-shadow: 1px 1px 0px;
}
.table_w {
	width: 100%;
	margin: 0 auto;
}
.table_w img{
	max-width: 100%;
	margin: .5rem auto;
}
.table_w p, .table_04 p {
	font-size: 1.5rem;
    font-weight: bold;
}
.table_04 {
	width: 100%;
    margin: 0 auto;
    background: rgba(0,0,0,.6);
    padding: 2rem;
    margin-bottom: -2rem;
}
.table_04 tr{
	vertical-align: top;
}
.table_04 h1{
	color: #25deff !important;
    text-transform: initial !important;
    font-family: sans-serif !important;
    font-size: 2.5rem !important;
}
/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
}
/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    min-width:350px;
    text-align: center;
	padding:0px;
    position: absolute;
    z-index: 1;
    bottom:10%;
    margin-left:-360px;
	font-size:12px;
}
.tooltip .tooltiptext img{
    background: none !important;
    padding: 0 !important;
}
/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
}
.tooltip table.t1-tooltip {
	width: 600px;
}
.tooltip table.t1-tooltip tr th {
	background: #153758;
	color: #fff;
    padding: 10px 10px;
}
.tooltip table.t1-tooltip tr th:nth-child(3) {
	color: #eb6a1d;
}
.tooltip table.t1-tooltip tr th:nth-child(1) {
	width: 60% !important;
}
.tooltip table.t1-tooltip tr th:nth-child(2),.tooltip table.t1-tooltip tr th:nth-child(3) {
	width: 20% !important;
}
.tooltip table.t1-tooltip tr td {
	background: #9ac9f7;
    color: #224e79;
	font-size: 12px;
    padding: 8px 10px !important;
}
.tooltip table.t1-tooltip tr td:nth-child(1) {
	text-align:left;
}
.tooltip table.t1-tooltip tr td:nth-child(2) {
	width: 20%;
	text-align: center;
}
.tooltip .d-star{
	display: inline-block;
    font-size: 20px;
    margin-left: -20px;
}
.tooltip .bg-transparent{
	background: transparent;	
}
#wrapper	{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
}

.white{
	color: #fff;
}
.black{
	color: #000 !important;
	text-transform: uppercase;
}
.red{
	color: #860000 !important;
}
.yellow{
	margin-top: .5rem !important;
	color: #e8dc1d !important;
}
.orange{
	color: #f05319 !important;
}
.gray{
	color: #456877 !important; 
}
.header	{
	width:1000px;
	height:412px;
}

.title_header	{
	width:766px;
	height: 105px;
	margin: 10px auto;
	
}

#playnow {
	height:160px;
}

/* tbl imgs start */
#tbl-bg-1 {
}
/* tbl imgs end */

/* font start */
.ff1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size:20px;
	color: #ffffff;
	text-transform:uppercase;
}
/* font end */

/* spacer start */
#spacer-sm {
	height:20px;
}
#spacer-md{
	height:40px;
}
/* spacer end */

/* misc start */
/* misc end */

/* generic footer start */
footer[role="contentinfo"] {
  padding-top: 15px;
  background-color: #000;
}

footer {
  background-image: url(/wp-content/themes/elsword3/images/bg-footer.jpg);
  font-size: 12px;
  font-size: 0.857142857rem;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  width: 100%;
  min-width: 1024px;
  margin: 0px auto 0px auto;
  padding: 0px;
  background-repeat: no-repeat;
  background-position: center;
  background-position: top;
  height: 144px;
}

.footernormal {
	font-size:12px;
	color:#4679ba;
	text-align:left;
	font-weight:normal;
}

a.footerlinks:link {color: #4679ba; text-decoration:none; line-height:16px; }
a.footerlinks:active {color: #4679ba; }
a.footerlinks:visited {color: #4679ba; }
a.footerlinks:hover {color: #4679ba; }

.footersections {
	font-size:12px;
	color:#FFF;
	font-weight: bold;
}

.footercopyright {
	font-size:12px;
	color:#FFF;
}
/* generic footer end */

/* Popup box BEGIN */
.hover_bkgr{
    background:rgba(0,0,0,.8);
    cursor:pointer;
    display:none;
    height:100%;
    position:fixed;
    text-align:center;
    top:0;
    width:100%;
    z-index:10000;
}
.hover_bkgr .helper{
    display:inline-block;
    height:100%;
    vertical-align:middle;
}
.hover_bkgr > div {
    box-shadow: 0px 0px 20px 0px #343dc8;
    display: inline-block;
    height: auto;
    vertical-align: middle;
    position: relative;
}
.popupCloseButton {
    background-color: #fff;
    border: 3px solid #343dc8;
    border-radius: 50px;
	color: #343dc8;
    cursor: pointer;
    display: inline-block;
    font-family: arial;
    font-weight: bold;
    position: absolute;
    top: -20px;
    right: -20px;
    font-size: 25px;
    line-height: 30px;
    width: 30px;
    height: 30px;
    text-align: center;
}
.popupCloseButton:hover {
    background-color: #ccc;
}
.trigger_popup {
    cursor: pointer;
    display: inline-block;
}
/* Popup box BEGIN */